.menuTitleContainer {
    text-align: center;
    width: 100%;
    height: 40px;
    padding: 5px;
}
.itemTitle {
    color : #AC42A6;
    display: inline-block;
    width: 80%;
    height: 30px;
    alignment: center;
    padding-top:5px ;
    font-size: 14px;
    user-select: none;
    cursor: default;

}
.itemLogoContainer {
    width: 20%;
    height: 100%;
    float: left;
    text-align: center;
    align-items: center;
    padding: 2px;

}
.itemLogoClose {
    content:url("../../assets/img/arrow.svg");
    transform: rotate(90deg);
    width: 15px;
    height: 15px;
    transition: all ease 250ms;

}
.itemLogoOpen {
    content:url("../../assets/img/arrow.svg");
    transform: rotate(180deg);
    transition: all ease 250ms;
    width: 15px;
    height: 15px;
}

.lineDiv {
    width: 100%;
    height: 1px;
    background: #D2D2D2;
    border-radius: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.subMenuItemSectionClose {
    height: 0;
    overflow: hidden;

}
.subMenuItemSectionOpen {
    height: 100%;

}